Package org.eclipse.ui

## Interface INullSelectionListener

All Superinterfaces:
  `EventListener`, `ISelectionListener`

    public interface INullSelectionListener
    extends ISelectionListener

Interface for listening to `null` selection changes.

This interface should be implemented by selection listeners that want to be notified when the selection becomes `null`. It has no methods. It simply indicates the desire to receive `null` selection events through the existing `selectionChanged` method. Either the part or the selection may be `null`.

Since:
  2.0
See Also:
  `ISelectionListener.selectionChanged(org.eclipse.ui.IWorkbenchPart, org.eclipse.jface.viewers.ISelection)`, `IActionDelegate.selectionChanged(org.eclipse.jface.action.IAction, org.eclipse.jface.viewers.ISelection)`, `ISelectionListener`

### Method Summary

### Methods inherited from interface org.eclipse.ui.ISelectionListener

`selectionChanged`